<template>
  <div class="contenido">
  
    <div class="err">404</div>
    <div class="msg">¿Tal vez los de Hack a Boss hayan movido esta página? ¿Se borraría? ¿Esta oculta por algún motivo? ¿Quizás nunca exsistió?<p>Vamos a <a href="/">home</a> y lo volvemos a intentar desde allí.</p></div>
      
  </div>
</template>

<script>
export default {
    name: 'Error'
}
</script>

<style scoped>
.contenido {
  padding-top: 200px;
  text-align: center;
}
body {
  background-color: green;
}

.mainbox {
  background-color: green;
  margin: auto;
  height: 600px;
  width: 600px;
  position: relative;
}

.err {
    color: #ffffff;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 11rem;
    position:absolute;
    left: 20%;
    top: 8%;
  }

.far {
  position: absolute;
  font-size: 8.5rem;
  left: 42%;
  top: 15%;
  color: #ffffff;
}

.err2 {
    color: #ffffff;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 11rem;
    position:absolute;
    left: 68%;
    top: 8%;
  }

.msg {
    text-align: center;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 1.6rem;
    position:absolute;
    left: 16%;
    top: 45%;
    width: 75%;
  }

a {
  text-decoration: none;
  color: white;
}

a:hover {
  text-decoration: underline;
}
</style>